﻿.fmt
{
	width: 530px;
	height: 272px;
	position: relative;
	border: solid 5px #333333;
	margin: 25px auto;
	-moz-border-radius: 5px 5px 5px 5px;
}
.fmt div
{
	position: absolute;
	width: 530px;
	height: 272px;
	background-repeat: no-repeat;
}
.fr_slide1
{
	background: url( 'Images/Images/1.jpg' );
}
.fr_slide2
{
	background: url( 'Images/Images/2.jpg' );
}
.fr_slide3
{
	background: url( 'Images/Images/1.jpg' );
}
.fr_slide4
{
	background: url( 'Images/Images/2.jpg' );
}
.fr_slide5
{
	background: url( 'Images/Images/1.jpg' );
}
.fmt div div
{
	height: 272px;
	bottom: 0;
}
.fmt div div a
{
	font-weight: bold;
	font-style: italic;
	font-size: 13px;
	color: #FF0000;
}
.fmt div div h5
{
	color: #fff;
	margin-top: 12px !important;
	text-indent: 20px;
}
.fmt div div p
{
	color: #fff;
	margin-top: 200px;
	font-size: 13px;
	margin-left: 20px;
	width: 80%;
}
.fr_slide1 div h5, .fr_slide1 div p
{
	color: #fff !important;
}
.fr_slide5 div p
{
	width: 80% !important;
}

